div.alert-success{
	font-size: 1.2em !important;
	font-weight: bold;
}
.btn{
	color: #fff !important;
}
select, .select7 {
  font-family: 'FontAwesome', 'Tahoma' !important;
}
.select7{
	width: 100%;
	line-height: 2;
}
.select7__drop-list{
	max-height: 100% !important;
}
.select7__icon img {
	margin-top: -13px !important;
	padding: 0px !important;
	margin-right: 0px !important;
	margin-left: 0px !important;
	margin-bottom: 0px !important;
}
.select7__current.has-warning{
    border-color: #f0ad4e;
}
.select7__current.has-success{
    border-color: #5cb85c;
}
.select7__drop-list li:nth-child(1) li:nth-child(5){
	font-size: 0.7em;
}
.form-container h1,.form-container h2,.form-container h3,.form-container h4,.form-container h5,.form-container h6{
	font-weight:bold;
	text-align: center;
	border-bottom: solid 1px #ccc;
	padding-bottom: 5px;
	font-size: 1.5em;
}

.form-group-date1 .fv-plugins-icon, .form-group-time1 .fv-plugins-icon, .form-group-date2 .fv-plugins-icon, .form-group-time2 .fv-plugins-icon{
	display: none;
}

i[data-field="newuser"]{
	display: none !important;
}

.bootstrap-datetimepicker-widget a.btn{
	color: #13345d !important;
}
 .form-group.row .fv-plugins-message-container {
    top: -3px;
}
label.col-form-label{
	text-align: right;
	font-weight: bold;
}
.form-check-inline{
	padding-left: 0px;
	font-weight: bold;
}
.container{
	padding: 15px;
}
/* #captchaContainer, .g-recaptcha{
	height: 20px;
	display: block;
	position: relative;
	margin-top: 5px;
} */
@media (max-width: 575px){
	.btn.btn-primary, .btn.btn-danger{
		margin-top: 30px;
	}
	label.form-control-label{
		text-align: left;
	}
	 .form-group.row .fv-plugins-message-container {
	    right: 5% !important;
	}
	select.form-control{
		margin-bottom: 15px;
	}
}
.form-group .form-date{
	display: inline-block;
}
#result_table th, #result_table td{
	width: 50%;
}
.table-regis_auto{
	margin-top: 6px;
}
.btn-register_auto{
	margin-bottom: 15px;
}
.table-regis_auto td{
	border: none;
}
.form-group-bonus{
	margin-bottom: 0px;
}
.table-regis_bonus{
	width: 100% !important;
}
.form-check{
	padding-top: 6px;
}
.amount_button_box{
	margin-top: 10px;
}
.amount_button_box .btn-amount{
	background-color: #2c3e50 !important;
	color: #fff;
	width: 80px;
}

@media (max-width: 575px){
	.amount_button_box .btn-amount{
		width: 45% !important;
		margin-bottom: 15px;
		display: inline-block !important;
	}
	label.col-form-label{
		text-align: left !important;
	}
}
.modal-backdrop{
	display: none !important;
}
.modal {
    margin-top: 150px;
    color: #999 !important;
}
#result_table{
	color: #999 !important;
}
.option_is_hilight, li.select7__option.option_is_hilight{
	color:red !important;
}
.form-check-label span{
	margin-left: 15px;
}

#banklist input{
	position: absolute;
	top: 15px;
	left: 38px;
	z-index: 0;
}

.selected {
    background-color: #598527 !important;
    color: #fff !important;
    font-weight: bold;
    border-left: 6px solid #005e20;
}

#banklist label {
    display: inline-block;
    cursor: pointer;
    background-color:#252525;
    padding: 8px;
    border-radius: 5px;
    width: 100%;
    color: #fff;
    font-size: 0.9em;
    text-align: left;
}

#banklist label:hover {
    background-color: #363636;
    color: #fff;
}

#banklist label img {
    padding: 3px;
    position: relative;
    z-index: 200;
    display: inline-block;
}
#banklist .img-fluid{
	display: inline-block;
}
.bank_pic_label_disabled{
	color: #fff !important;
    background-color: #6c757d !important;
    border-color: #6c757d !important;
	cursor: not-allowed !important;
}
.bank_pic_label_disabled img{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

#banklist .fv-plugins-icon{
	display: none;
}

.text-fulluser{
	color: #0275d8;
}

#radio-referer .fv-plugins-icon{
	right: -240px;
	top: -10px;
}
@media (max-width: 575px){
	#radio-referer .fv-plugins-icon{
		right: 10px;
	}
}
.disable-input{
	pointer-events: none;
	background-color: #e9ecef !important;
    opacity: 1;
}